{
    "CONTENT_STRUCTURING": {
        "CREATE": "Criar",
        "EDIT": "Editar",
        "UPDATE": "Atualizar",
        "CANCEL": "Cancelar",
        "DELETE": "Excluir",
        "SAVE": "Salvar",
        "NAME": "Nome",
        "REQUIRED": "Obrigatório",
        "TAGS": {
            "TITLE": "Tags",
            "TAG_LIST": {
                "ERRORS": {
                    "FETCH_TAGS": "Erro ao buscar tags"
                },
                "EMPTY_TEMPLATE": {
                    "TITLE": "Nenhum tag encontrado"
                },
                "PROPERTIES": {
                    "ID": "ID",
                    "TAG": "Nome da tag",
                    "COUNT": "Contagem de uso de tags"
                }
            },
            "TAGS_DIALOG": {
                "TITLE": "Criar Tags",
                "EDIT_TAG": "Editar Tags",
                "EDITED_SUCCESSFULLY": "A tag foi editada com êxito. O novo resultado será exibido em breve",
                "DELETED_SUCCESSFULLY": "A tag foi excluída com êxito",
                "ERRORS": {
                    "EXISTING_TAG": "Tag já existe",
                    "CREATE_TAGS": "Erro ao criar as tags",
                    "EDIT_TAG": "Erro ao editar a tag",
                    "DELETE_TAG": "Erro ao excluir a tag",
                    "EXISTING_TAGS": "Algumas tags já existem",
                    "EMPTY_FIELD": "Este campo não pode ficar vazio"
                },
                "TOOLTIPS": {
                    "ADD_TAG": "Adicionar tag",
                    "DELETE_TAG": "Excluir tag"
                },
                "CREATE_TAGS_SUCCESS": "Tags criadas com êxito",
                "DELETE_WARNING": "A exclusão desta tag a removerá de todo o conteúdo ao qual está anexada"
            }
        },
        "CATEGORIES": {
            "TITLE": "Categorias",
            "TREE_LOAD_MORE_SUFFIX": "Subcategorias",
            "EMPTY_TEMPLATE": {
                "TITLE": "Nenhuma categoria encontrada"
            },
            "CREATE_CATEGORY": "Criar categoria",
            "EDIT_CATEGORY": "Editar categoria",
            "ACTIONS": {
                "CREATE_SUBCATEGORY": "Criar subcategoria",
                "ADD_CATEGORY": "Adicionar categoria",
                "EDIT_CATEGORY": "Editar categoria",
                "DELETE_CATEGORY": "Excluir categoria",
                "CONFIRM_DELETE_CATEGORY": "Tem certeza de que deseja excluir esta categoria?"
            },
            "ERRORS": {
                "CREATE_CATEGORIES": "Erro ao criar categorias",
                "EXISTING_CATEGORIES": "Algumas categorias já existem"
            },
            "DELETE_ERROR": "Erro ao excluir categoria '{{name}}'",
            "DELETE_SUCCESS": "Categoria '{{name}}' excluída",
            "SUCCESS": "Categorias criadas com êxito",
            "EDIT_SUCCESS": "Categoria '{{name}}' editada com êxito",
            "ERROR": {
                "GENERIC_EDIT": "Não é possível editar a categoria {{name}}. Tente novamente.",
                "ALREADY_EXISTS": "A categoria '{{name}}' já existe",
                "CATEGORY_ID_NOT_FOUND": "Nenhuma ID de categoria para a categoria correspondente encontrada."
            }
        }
    }
}
